<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the picture. Type the words in red to complete the sentences.</b>]]></rubric>
	<image xpos="420" ypos="85" scale="60">data/content/section_1/exercise_4/image.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[Challenger is [#] Malone.]]></sentence>
			<answers>
				<answer>attacking</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>notes</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Malone said that he was a [#].]]></sentence>
			<answers>
				<answer>scientist</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>under</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Malone is [#] Challenger.]]></sentence>
			<answers>
				<answer>under</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>attacking</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[They are  [#]  Challenger's house.]]></sentence>
			<answers>
				<answer>outside</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>happy</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Challenger has a blue-black [#].]]></sentence>
			<answers>
				<answer>beard</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>scientist</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[A policeman is standing [#] them.]]></sentence>
			<answers>
				<answer>beside</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>beard</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[He is writing [#] in a book.]]></sentence>
			<answers>
				<answer>notes</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>outside</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Malone is saying, 'He didn't mean to  [#]  me.']]></sentence>
			<answers>
				<answer>hurt</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>beside</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Challenger is  [#]  with Malone after this.]]></sentence>
			<answers>
				<answer>happy</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>hurt</i>]]></hint>
		</question>
	</questions>
</exercise>
